declare const _default: {
    plugin: {
        name: string;
        register(server: import("@hapi/hapi").Server<import("@hapi/hapi").ServerApplicationState>): void;
    };
};
export default _default;
